Error

two or more packages specified (libglbsp3 libsane-extras)